<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[She's a really good &nbsp;[#]. Her meals are always delicious.]]></sentence>
			<options>
				<option answer="correct">cook</option>
				<option>cookery</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I &nbsp;[#] my Christmas cards by hand.]]></sentence>
			<options>
				<option answer="correct">deliver</option>
				<option>delivery</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The scientists made an amazing &nbsp;[#].]]></sentence>
			<options>
				<option>discover</option>	
				<option answer="correct">discovery</option>		
			</options>
		</question>
		<question>
			<sentence><![CDATA[The factory is closed because the &nbsp;[#] has broken.]]></sentence>
			<options>
				<option>machine</option>
				<option answer="correct">machinery</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My mother works as a &nbsp;[#] in a hospital.]]></sentence>
			<options>
				<option answer="correct">nurse</option>
				<option>nursery</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We buy our bread at the &nbsp;[#] every morning.]]></sentence>
			<options>
				<option>bake</option>
				<option answer="correct">bakery</option>
			</options>
		</question>
	</questions>
</exercise>



